\chapterToc{Declaration of Authorship}

I hereby certify that I composed this work completely unaided, and without the use of any other sources or resources other than those specified in the bibliography. All text sections not of my authorship are cited as quotations, and accompanied by an exact reference to their origin.
\vspace{2\baselineskip}

\begin{tabular}{@{}p{5cm} l}
Burgdorf, \versiondate\\ \\ \\
Stefan Lüthi
\end{tabular}
